<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mail.mapper.my.MyContactPersonMapper">
    <select id="getPage" resultType="com.fjhx.mail.entity.my.vo.MyContactPersonVo">
        select mcp.id,
               mcp.name,
               mcp.mail_set,
               mcp.create_user,
               mcp.create_time,
               mcp.update_user,
               mcp.update_time
        from my_contact_person mcp
            ${ew.customSqlSegment}
    </select>

</mapper>
